<?php
  $page_title = "KDE 4.1 RC1 版本公告";
  $site_root = "../";
  include "header.inc";
?>

<p>用于直接发表</p>

同样在以下可以获得：
<?php
  $release = '4.1-rc1';
  include "announce-i18n-bar.inc";
?>

<!-- // Boilerplate -->

<h3 align="center">
  KDE 项目组发布了 KDE 4.1 的预览版
</h3>

<p align="justify">
  <strong>
KDE 社区公布了 KDE 4.1 的预览版</strong>
</p>

<p align="justify">
2008 年 07 月 15 日(INTERNET 时间).
The <a href="http://www.kde.org/">KDE 社区</a> 今天发布了 KDE 4.1 的预览版。在 KDE 4.0 版本发布 6 个月之后，此版本是预计于 2008 年 07 月 29 日最终发布的 KDE 4.1 最后一个重要版本。
</p>


<h4>
  <a name="changes">KDE 4.1-RC1</a>
</h4>
<p align="justify">
KDE 4.1-rc1 是为了测试即将发布 KDE 4.1 版本，并排除各种 bugs 至最少的预览版本。为此，KDE 4.1 冻结了新特征直到检查完所有的补钉并修复好 bugs。
这样可以保证最小的退化。要获取更多关于 KDE 4.1 的信息，请参考以下公告页：
<a href="http://www.kde.org/announcements/announce-4.1-beta1.php">Beta1</a> 和 
<a href="http://www.kde.org/announcements/announce-4.1-beta2.php">Beta2</a>.
</p>

<h4>
  <a name="changes">已知的问题Known problems</a>
</h4>
<p align="justify">
<ul>
    <li>使用由 NVidia 提供的二进制驱动的 <strong>NVidia</strong> 显卡用户可能会在窗口转换和调整大小时有显示问题。
    我们已经通知了 NVidia 的工程师注意这个问题，但是还没有相关修补好的驱动发布。
    不过你可以在<a href="http://techbase.kde.org/User:Lemma/GPU-Performance">Techbase</a> 上找到相关信息来提升图形表现，
    但是最终还是要依赖 NVidia 来修补他们的驱动。</li>
</ul>

</p>

<h4>
  下载，运行，然后测试
</h4>
<p align="justify">
  社区志愿者和 Linux/UNIX OS 贡献者已经提供了用在一些 Linux 分发版，Mac OS X 和 Windows 上的 KDE 4.0.98 (RC1) 二进制包。
  注意这些包不应该被考虑为最终产品使用。检查你的操作系统中的软件管理系统。
</p>
<h4>
  编译 KDE 4.1 (RC1) 预览版 (4.0.98)
</h4>
<p align="justify">
  <a name="source_code"></a><em>源代码包</em>
  完整的 KDE 4.0.98 源代码包可以<a
  href="/info/4.0.98.php">自由下载</a>。在 <a href="/info/4.0.98.php"> KDE 4.0.98 的信息页</a>
  或 <a href="http://techbase.kde.org/Getting_Started/Build/KDE4">TechBase</a> 上参看编译和安装 KDE 4.0.98 的指导。
</p>

<?php
  include($site_root . "/contact/about_kde.inc");
?>

<h4>地区联系人</h4>

<?php
  include($site_root . "/contact/press_contacts.inc");
  include("footer.inc");
?>
